module top(
input           CLOCK_50    , 
input   [9:0]   SW          , 
output  [9:0]   LEDG        );

JTAG_MM U_jtag_mm(
    .clk_clk(CLOCK_50     ),       //   clk.clk
    .reset_reset_n(1'b1   ), // reset.reset_n
    .pout_export(LEDG[7:0]),   //  pout.export
    .pin_export(SW[7:0]   ));     //   pin.export

assign LEDG[9:8] = SW[9:8];

endmodule
